python-gd for Debian
-------------------

Maintainer: The original source was renamed from gdmodule to python-gd to fit debian package name on repository. 

Also, the file adventure.ttf was removed for copyright issues and upstream tarball was repackaged adding +dfsg suffix.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Mon, 23 Nov 2009 15:31:27 -0500
